WordPress Plugin: SEO Internal Links – PHP7 Fix

| |

Wer das Plugin nutzt, hat seine Gründe, aber auch ein Problem mit PHP 7. Denn es nutzt im Quelltext eine Funktion mit Modifer, die mit PHP5.5 veraltet und PHP7 komplett entfernt wurde. Je nach Servereinstellung wird nachfolgende Fehlermeldung ausgeworfen und … Weiterlesen